

.q_icon_list .qode-ili-icon-holder {
    line-height: 51px;
    height: 51px;
    width: 51px;
}

.q_icon_list p {
padding: 13px 0 0 66px;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top a:hover {
    text-decoration: underline;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 0 0 11px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 49px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 28px;
}

.testimonial_star_holder .icon_star {
    font-size: 14px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 36px;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #b7b7b7;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 38px;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left: 18px solid #fff;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #ffe522;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #ffe947;
}

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
padding: 11px 23px;
border-radius: 0;
background-color: #2e7bda;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li.active a {
    padding: 0;
}

.header_top {
    height: 35px;
    line-height: 36px;
    display: none !important;
}
header.sticky{
    display: none;
}
.q_logo a{
    height: 125px !important;
    visibility: visible;
    top: 20px;
}
.logo_wrapper{
    width: 125px;
}

header .header_top .q_social_icon_holder {
    margin-top: -1px;
    width: 29px;
}

.header-widget.widget_nav_menu ul.menu li a {
    padding: 0px 0 0 26px;
}
@media only screen and (min-width: 1000px){
    .stick_with_left_right_menu .logo_wrapper {
        overflow: visible;
    }
}

.header-widget.widget_nav_menu {
    padding: 0 24px 0 0;
}

.carousel-inner p {
    margin: 0 0 4px;
}

.carousel-inner .slider_content .text .qbutton.white {
    margin-left: 8px;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.q_list.circle ul>li:before {
    width: 5px;
    height: 5px;
    background-color: #023368;
}

.q_list.circle ul>li {
    margin: 0 0 9px;
    padding: 0 0 0 16px;
}

.q_list.circle ul>li:hover {
    text-decoration: underline;
}

.header-widget.widget_nav_menu ul.menu li a:hover {
    color: #6c8eb2 !important;
}

.portfolio_single .portfolio_container {
    margin-top: 24px;
}

@media only screen and (max-width: 768px) {
.title.title_size_medium h1 {
    font-size: 59px;
    line-height: 60px;
    margin-bottom: 5px;
}
}

@media only screen and (max-width: 600px) {
.subtitle {
display: none;
}
.title.title_size_medium h1 {
    font-size: 31px;
    line-height: 33px;
    margin-bottom: 0;
}
}


header p {
    margin:0;
}
.header_top_left_content p{
    display: inline-block;
    padding-right: 10px;
}
.flyout-trigger.trigger-button{
    padding: 10px 30px;
}
a.qbutton.default.flyout-trigger-id-16646.btn-enquire {
    background: #ccc;
    color: #003a7d;
    font-weight: 700;
    font-size: 18px;
}
.header_top{
    background: #1861b7 !important;
    display: block !important;
    overflow: hidden;
    clear: both;
}
header.fixed.scrolled .header_top{
    background: #1861b7 !important;
}

footer .q_icon_list .qode-ili-icon-holder {
    line-height: 31px;
    height: 31px;
    width: 31px;
}
footer .q_icon_list p {
    padding: 1px 0 0 53px;
    margin-bottom: 0;
}
footer .q_icon_list {
    margin-bottom: 12px;
}

.flyout-trigger-id-16646.flyout-trigger.trigger-top.trigger-button {
    color: #003e87 !important;
}
.flyout-trigger-id-16646.flyout-trigger.trigger-top.trigger-button:hover{
    background: #e4e4e4 !important;
}

.flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
    background-color: #338eff !important;
}
.flyout-trigger-id-16712 a{
    color: #ffffff !important;
}
.flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button:hover{
    background-color: #2175dc !important;
}


@media (max-width: 1000px){
    header{
        background: #ffffff;
    }
    /*header.sticky .header_bottom, header .header_bottom{
            background: #f2682b !important;
    }*/
    .header_inner_right{
        display: block;
    }
    .mywork-mobile-header {
        display: block;
        background-color: #0157c0!important;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #151515;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #d81d2a;
    }
    
    .responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus,
        body button#responsive-menu-button{
            border-right: 1px solid #0157c0!important;
            background-color: #0157c0!important;
    }
    body button#responsive-menu-button,
    .mobile-header-item {
        border-left: 1px solid #0157c0!important;
    }
    .vc_row.default-sec {
        padding: 40px 0 !important;
    }
    #mobile-header-phone-number a{
        display: none !important;
    }
    .contact-phone-wrap{
        display: block;
    }
    .contact-phone {
        display: inline-block;
    }
    .q_logo a {
        height: 80px !important;
    }
    #mobile_contact{
        background: #0157c0  !important;
        border-top: 1px solid #74bee1  !important;
    }
    .flyout-trigger-id-16646{
        display: none;
    }
    #responsive-menu-container {
        background: #0157c0 !important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a{
        background-color: #0157c0 !important;
        border-bottom: 1px solid #2595c3 !important;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit {
        background-color: #313131 !important;
        color: #ffffff !important;
        font-weight: 600;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit:hover{
        background-color: #333333 !important;
    }
    #mobile_contact label {
        font-size: 16px;
        color: #FFF;
        margin-bottom: 10px;
    }
    #mobile_contact textarea.wpcf7-form-control.wpcf7-textarea {
        margin: 0 0 12px;
        height: 125px;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link,
    #responsive-menu-container #responsive-menu li.responsive-menu-item-current-parent > .responsive-menu-item-link {
        background-color: #003e87 !important;
        color: #ffffff !important;
        font-weight: 600;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{
        border-bottom: 1px solid #003e87 !important;
    }
    body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
        background-color: #191919 !important;
    }
    #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item.responsive-menu-current-item a {
        background-color: #0157c0!important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
        border-left: 1px solid #6b6b6b !important;
        background-color: #5f5f5f !important;
    }

    h2, .h2, h2 a{
        font-size: 31px !important;
        line-height: 43px !important;
    }
    .contact-item h3, .contact-item h3 a {
        font-size: 19px;
        line-height: 26px;
        word-break: break-word;
    }
    .home-contact {
        margin-top: 20px;
    }
    .q_logo a, .q_logo img {
        height: 115px !important;
            top: 1px;
    }
    .header_bottom, nav.mobile_menu {
        background-color: #003e87 !important;
    }
    body #responsive-menu-container {
        top: 55px !important;
        border-top: 1px solid #0157c0!important;
    }
    header .container_inner .header_inner_left{
        width: 100%;
        height: 100px;
    }
    .header_top{
        display: none !important;
    }
    .vc_column-inner.vc_custom_1561506962879{
        padding-left: 40px !important;
    }
    .title_outer .has_background.title .title_holder {
        padding-top: 7px !important;
    }
    .header_bottom:after{
        display: none;
    }
    .header_inner_right {
    display: none;
    }
}

@media (max-width: 767px) {
    .hide-mobile{
        display: none;
    }
    .title.title_size_large h1 {
        font-size: 27px!important;
    
    }
    .title .subtitle{
        font-size: 17px
    }
}

@media (min-width: 1700px) and (max-width: 1822px) {
    .flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
        left: 79.8% !important;
    }
}
@media (min-width: 1600px) and (max-width: 1699px) {
    .flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
        left: 79.8% !important;
    }
}

@media (min-width: 1500px) and (max-width: 1599px) {
    .flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
        left: 81% !important;
    }
}
@media (min-width: 1400px) and (max-width: 1499px) {
    .flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
        left: 85% !important;
    }
    .flyout-trigger-id-16646.flyout-trigger.trigger-top.trigger-button{
        left: 73% !important;
    }
}
@media (min-width: 1300px) and (max-width: 1399px) {
    .flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
        left: 86% !important;
    }
    .flyout-trigger-id-16646.flyout-trigger.trigger-top.trigger-button{
        left: 73.5% !important;
    }
}
@media (min-width: 1200px) and (max-width: 1299px) {
    .flyout-trigger.trigger-button {
        padding: 10px 17px;
    }
    .flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
        left: 87% !important;
    }
    .flyout-trigger-id-16646.flyout-trigger.trigger-top.trigger-button{
        left: 75.5% !important;
    }
}
@media (min-width: 1100px) and (max-width: 1199px) {
    .flyout-trigger.trigger-button {
        padding: 10px 11px;
        font-size: 14px;
    }
    .flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
        left: 88.5% !important;
    }
    .flyout-trigger-id-16646.flyout-trigger.trigger-top.trigger-button{
        left: 78.5% !important;
    }
}
@media (min-width: 1001px) and (max-width: 1099px) {
    .flyout-trigger.trigger-button {
        padding: 10px 20px;
        font-size: 14px;
    }
    .flyout-trigger-id-16712.flyout-trigger.trigger-top.trigger-button{
        left: 88.5% !important;
        display: none;
    }
    .flyout-trigger-id-16646.flyout-trigger.trigger-top.trigger-button{
        left: 83.5% !important;
    }
}